@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p,span{font-family:montserrat,sans-serif!important}
:hover {text-decoration: none !important;}
a:hover{color: #ffa10b !important;}
p,li{font-size: 17px;}
:focus {outline: none !important;box-shadow: none !important;}
.light300{font-weight: 300;}
.regular400{font-weight: 400;}
.semibold{font-weight: 600;}
.yellow{color: #ffc000;}
.white{color: #ffffff;}
.blue{color: #0090ff;}
h2 {font-size: 45px !important;}


.timer-section {
    padding: 15px 0px;
}
.sec2-below-logo {
    padding: 15px 0px;
    background: #fff;
    padding-bottom: 45px;
}
.icon-boxsec-two {
    max-width: 300px;
}
.sec2-below-logo p {
    font-size: 17px;
    color: #43464b;
    padding-bottom: 25px;
}
.sec2-below-logo h5 {
    color: #6d6c6c;
    font-weight: 300;
    padding-bottom: 5px;
    font-size: 25px;
    padding-top: 15px;
}
.sec2-below-logo h1 {
    font-size: 40px;
    letter-spacing: -1px;
    color: #43464B;
    font-weight: 400;
    line-height: 50px;
}
.dummy-video iframe {
    max-width: 560px;
    margin: 0 auto;
    display: table;
}
.top-formsection {
    padding: 10px 0px;
    display: inline-block;
}
.top-formsection a,.everything-you-need a {
background-color: #ff7800;
    color: #f7f7f7;
    box-sizing: border-box;
    border: 2px solid #bf5b03;
    line-height: 24px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 41px;
    padding: 16px 65px;
    display: inline-block;
    margin-bottom: 20px;
    text-decoration: none;transition: 0.7s linear;
}
.top-formsection a:hover,.last-fot-btn a:hover {
    background-color: #bf5b03;
    text-decoration: none !important;
    color: #fff !important;
}
.top-formsection ul {
    padding-left: 0px;
}
.top-formsection ul li {
    text-align: left;
    padding-bottom: 12px;
    list-style: none;
    background: url(../images/blue-check-mark.png) no-repeat;
    background-size: 30px;
    padding-left: 44px;
    background-position: 0px 5px;
}
.dummy-video {
    border: #d6d9de 2px solid;
    -webkit-box-shadow: 0 0 22px 4px rgba(0,0,0,.06);
    -moz-box-shadow: 0 0 22px 4px rgba(0,0,0,.06);
    box-shadow: 0 0 22px 4px rgba(0,0,0,.06);
}
.everything-you-need {
    background-color: #1695db;
    padding: 50px 0px 40px;
    color: #fff;
}
.everything-you-need h3,.testimonial-sec h4,.calltoaction-footer h4 {
    font-size: 40px;
    font-weight: 300;
    padding-bottom: 50px;
}
.box-everything-you-need {
    max-width: 475px;
    padding-bottom: 15px;
    margin: 0 auto;
    display: table;
}
.box-everything-you-need .icon-box {
    float: left;
    width: 15%;
}
.text-box-need {
    float: left;
    width: 85%;
    padding-left: 25px;
}
.box-everything-you-need h5 {
    color: #fdf6dc;
    font-weight: 600;
    font-size: 20px;
}
.everything-you-need a {
    background-color: #ff7800;
    border: 2px solid #bf5b03;
    color: #ffffff;
    margin-top: 20px;
}
.everything-you-need a:hover {
    color: #fff !important;
    background: #bf5b03;
    border: 2px solid #bf5b03;
}
.owl-nav {
    display: none;
}


.sigle-testmonial {
    display: table;
    padding-bottom: 25px;
    max-width: 960px;
    margin: 0 auto;
    margin-top: 50px;
}
.faceimg {
    float: left;
    width: 14%;
    padding-right: 10px;
    margin-bottom: 15px;
}

.testimonial-sec h3 {
    font-weight: 600;
    font-size: 35px;
    text-align: center;
}
.text-text {
    float: left;
    width: 83%;
    padding-top: 15px;
    padding-left: 25px;
}
.starfive {
    max-width: 109px;
    padding-top: 5px;
}
.text-text h5 {
    font-size: 16px;
    font-weight: 600;
    color: #1695db;
}
.icon-boxsec-two img {
    padding: 15px 0px 35px;
    max-width: 100px;
}
.testimonial-sec {
    padding: 50px 0px;
}
.testimonial-sec h4 {
    color: #43464B;
    padding-bottom: 5px;
}

.owl-dots {
    margin-left: 230px;
}
.owl-theme .owl-dots .owl-dot {float: left;}
.calltoaction-footer {
    padding: 40px 0px;
    background-size: cover;
    background-position: center center;
    background: rgba(222, 222, 222, 0.1607843137254902);
}
.welove-box {
    background-color: #112f53;
    min-height: 210px;
    color: #fff;
    padding: 30px 40px;
}
.footer-menu a {
    color: #424242;
    font-size: 15px;
    padding: 0px 7px;
}

.welove-box h5 {
    text-transform: uppercase;
    padding-bottom: 10px;
}
.calltoaction-footer h4 {
    padding-bottom: 40px;
}
.last-fot-btn a{
    background-color: #ff7800;
    color: #f7f7f7;
    box-sizing: border-box;
    border: 2px solid #bf5b03;
    line-height: 24px;
    font-size: 20px;
    font-weight: 700;
    border-radius: 41px;
    padding: 16px 65px;
    display: inline-block;
    margin-bottom: 20px;
    text-decoration: none;
    margin-top: 40px;transition: 0.7s linear;
}
.welove-box img {
    max-width: 80px;
    padding-bottom: 20px;
}
footer {
    padding: 10px 0px 25px;
    margin-top: 25px;
}
/*animated button code*/
a.nobtn {color:#fff; background: none; border:none; text-align: center!important; width:auto; display:block; font-weight: 100; margin-top:0px;}
a.nobtn:hover {background: none; border:none; color:#FD7822!important;}
a.btn1 {animation: beat .50s infinite alternate;-webkit-animation: beat .50s infinite alternate;-moz-animation: beat .50s infinite alternate;-ms-animation: beat .50s infinite alternate;-o-animation: beat .50s infinite alternate;-webkit-transform-origin: center;-moz-transform-origin: center;-o-transform-origin: center;-ms-transform-origin: center;transform-origin: center;}
@keyframes 'beat' {to {-webkit-transform: scale(1.06);-moz-transform: scale(1.06);-o-transform: scale(1.06);-ms-transform: scale(1.06);transform: scale(1.06);}}
@-moz-keyframes beat {to {-moz-transform: scale(1.06);transform: scale(1.06);}}
@-webkit-keyframes 'beat' {to {-webkit-transform: scale(1.06);transform: scale(1.06);}}
@-ms-keyframes 'beat' {to {-ms-transform: scale(1.06);transform: scale(1.06);}}
@-o-keyframes 'beat' {to {-o-transform: scale(1.06);transform: scale(1.06);}}



@media screen and (max-width:992px){
    .sec2-below-logo h1 {font-size: 30px;line-height: 35px;}
    .sec2-below-logo p {font-size: 15px;}
    .sec2-below-logo h5 {padding-bottom: 0px;font-size: 22px;}
    .top-formsection a,.everything-you-need a,.last-fot-btn a {padding: 10px 15px;border-radius: 20px;font-size: 16px;}
    p, li {font-size: 15px;}
    .sec2-below-logo h1 br {display: none;}
    .everything-you-need h3, .testimonial-sec h4, .calltoaction-footer h4 {font-size: 30px;}
    .box-everything-you-need h5 {font-size: 17px;}
    .calltoaction-footer .col-md-4 {padding: 0px 5px;}
    .welove-box h5 {font-size: 17px;}
    .welove-box {padding: 15px;min-height: 315px;}
    .owl-dots {margin-left: 117px;}
    
}

@media screen and (max-width: 767px){
    .sec2-below-logo h5 {font-size: 20px;}
    .sec2-below-logo h1 {font-size: 24px;line-height: 30px;}
    .sec2-below-logo p {padding-bottom: 0px;}
    .sec2-below-logo {padding-bottom: 10px;}
    .top-formsection {padding: 20px 0px 0px;}
    .everything-you-need .col-md-6 {width: 50%;}
    .everything-you-need h3, .testimonial-sec h4, .calltoaction-footer h4 {font-size: 24px;}
    .welove-box {min-height: auto;margin-bottom: 5px;}
    
}

@media screen and (max-width: 480px){
    .timer-section img {max-width: 135px;}
    .timer-section {padding: 10px 0px;}
    .everything-you-need .col-md-6 {width: 100%;}
    .sec2-below-logo h5 {font-size: 14px;padding-top: 0px;}
    .sec2-below-logo h1 {font-size: 17px;line-height: 20px;margin-bottom: 5px;}
    .sec2-below-logo p {font-size: 11px;}
    .top-formsection a, .everything-you-need a, .last-fot-btn a {padding: 9px 10px;border-radius: 20px;font-size: 15px;}
    .top-formsection ul li {padding-bottom: 6px;background-size: 20px;padding-left: 30px;}
    .footer-menu p {font-size: 11px !important;}
    .faceimg {width: 100%;}
    .faceimg img {max-width: 100px;margin: 0 auto;}
    .sigle-testmonial {margin-top: 10px;}
    .text-text {width: 100%;text-align: center;padding-left: 0px;}
    .starfive { margin: 0 auto;}
    .welove-box {max-width: 95%;margin: 0 auto;margin-bottom: 5px;}
    .calltoaction-footer h4 {padding-bottom: 15px;}
    .calltoaction-footer {padding-bottom: 10px;}
    .owl-theme .owl-dots .owl-dot {float: none;}
    .owl-dots {margin-left: 0;}
    
    
}







